

.download-bg {
    background: #15889d;
    background-image: url(../img/dl-bg-repeat.jpg);
    background-size: auto;
    background-repeat: repeat-x;
}
.download-block {
    max-width: 1200px;
    margin: auto;
    padding: 40px 0 0px 0;
    background-image: url(../img/dl-bg-m.jpg);
    background-position: top;
    background-repeat: no-repeat;
    margin-top: -50px;
}
@media(min-width:551px){
.download-block  {
        padding: 40px 0 ;
           background-image: url(../img/dl-bg.jpg);
            margin-top:-65px;
}    
}
@media(min-width:769px){
.download-block  {
        padding: 40px 0 ;
           background-image: url(../img/dl-bg.jpg);
           margin-top:0px;
          
}    
}
.dl-product-top {
    margin: 20px 30px 0px 30px;
}
@media(min-width:769px){
.dl-product-top {
    margin: 0 30px;
}    
}
.dl-product {
    margin: auto;
}
@media(min-width:769px){
.dl-product {
    margin: auto;
    display: table;
}   
}
.dl-aicon {
    margin: auto;
    padding-top: 10px;
    width: 60px;
}
@media(min-width:551px){
.dl-aicon {
    margin: auto;
    padding-top: 10px;
    width: 60px;
    padding-top: 100px;
}   
}
@media(min-width:601px){
.dl-aicon {
    margin: auto;
    padding-top: 10px;
    width: 60px;
    padding-top: 60px;
}   
}
@media(min-width:769px){
.dl-aicon {
    width: 70px;
    display: table-cell;
    vertical-align: middle;
    padding-top: 0px;
}   
}
.dl-aicon img {
    width: 100%;
    height: inherit;
}
.dl-pname {
    color: #fff;
    font-weight: 100;
    font-size: 2.4em;
    line-height: normal;
    text-align: center;
}
@media(min-width:769px){
 .dl-pname {
    font-size: 3em;
    display: table-cell;
    vertical-align: middle;
    padding-left: 20px;
}   
}
.dl-product-top h2{
    font-size: 1.5em;
    line-height: normal;
    text-align: center;
    color: #fff;
    font-weight: 100;
    margin: .3em auto;
}
@media(min-width:769px){
.dl-product-top h2 {
    font-size: 2.2em;
    }  
}
.dl-product-top h3 {
    color: #fff;
    text-align: center;
    line-height: 1.8em;
    margin: 1em auto;
    font-size: .8em;
    font-weight: normal;
}
@media(min-width:769px){
.dl-product-top h3 {
    font-size: 16px;
    line-height: 31px;
    }  
}
.dl-form {
    width: 100%;
    margin: 1.2em auto 0em auto;
    background: #fff;
    box-sizing: border-box;
    padding: 2em;
}
@media(min-width:601px){
  .dl-form {
    width: 550px;
    margin: 2em auto;
    padding: 2.5em 3em;
}  
}
@media(min-width:769px){
  .dl-form {
    width: 650px;

}  
}
.dl-form p {
    font-size: 14px;
    line-height: 28px !important;
}

.form-main {margin-bottom: 20px;}
.dl-note {
    font-size: 12px;
    line-height: 18px;
    width: 100%;
    float: left;
    text-align: center;
    /* margin-bottom: 20px; */
    margin-top: 10px;
}
.dl-note a {
    color: #008af5 !important;
}
.input-columns {
    width: 100%;
    float: left;
    margin: 6px auto;
}
.left-c {
    float: left;
    width: 100%;
    text-align: center;
    padding-right: 10px;
    box-sizing: border-box;
}
.right-c {
    float: left;
    width: 100%;
}
@media(min-width:769px){
	.left-c {
		width: 20%;
		text-align: right;
	}   
	.right-c {
    	float: left;
    	width: 70%;
	}	
}

.dl-form h3 {
    font-size: 1em;
    font-weight: normal;
    margin-bottom: 0px;
    text-align: center;
}
@media(min-width:601px){
	.dl-form h3 {
	    font-size: 1.2em;
	      margin-bottom: 20px; 
	}   
	.dl-form h3.cam {
	    font-size: 1em; 
	} 	
}
.right-c input {
    width: 100%;
    box-sizing: border-box;
    padding: 4px 10px;
    color: #000000;
    font: 100 1.2em "Open Sans";
}
.btn-dl {
    font-size: 20px;
    text-align: center;
border: 1px solid #23b3ca;
    color: #23b3ca;
    padding: 10px 20px;
    text-decoration: none;
    line-height: 22px;
    margin: 0px 10px;
    border-radius: 100px;
    display: table;
    float: left;
}
a.btn-dl{
    color: #23b3ca;
         padding: 5px 15px;
}
@media(min-width:321px){
 a.btn-dl {
     padding: 8px 20px;
 }   
}
@media(min-width:739px){
 a.btn-dl {
     padding: 8px 30px;
 }   
}

.btn-dl:hover{
    background: #23b3ca;
    color: #fff;
    transition:.5s;
}
.btn-dl:hover p{

    color: #fff;
    transition:.5s;
}
.system-icon {
    width: 50px;
    display: inline;
    float: left;
}
@media(min-width:769px){
.system-icon {
    width: 60px;
} 
}
.dl-btn-block {
    display: table;
    margin: 30px auto;
}
.system-icon img {
    width: 60%;
    height: inherit;
    margin: auto 20%;
}

.system-icon p {
    line-height: 10px !important;
    font-size: 12px;
    text-align: center;
    color: #757575;
}

.btn-dl svg {
    width: 18px;
    display: table-cell;
    height: 23px;
}
@media(min-width:321px){
 .btn-dl svg {
    width: 19px;
    height: 24px;
}   
}

.btn-dl p {
    display: table-cell;
    padding-left: 5px;
    font-size:13px;
    vertical-align: middle;
    color: #23b3ca;
}
@media(min-width:321px){
.btn-dl p {
       font-size: .8em;
       padding-left: 10px;
}   
}
@media(min-width:769px){
.btn-dl p {
       font-size: 18px;
       padding-left: 10px;
}   
}

input.input-style {
    -webkit-transition: border 0.2s linear, box-shadow 0.2s linear;
    -moz-transition: border 0.2s linear, box-shadow 0.2s linear;
    transition: border 0.2s linear, box-shadow 0.2s linear;
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
    border: 1px solid #cfcfcf;
    border-radius: 2px;
    width: 100%;
    font-size: 14px;
}
@media(min-width:769px){
input.input-style {
    width: 100%;
}   
}
input.input-style:focus {
    outline: none;
    border-color: rgba(59, 150, 221, 0.33);
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(35, 179, 202, 0.5);
    -moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(35, 179, 202, 0.5);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(35, 179, 202, 0.5);
    }
.left-c p {
    line-height: 26px !important;
}
.info-title {
    font-size: .9em;
    font-weight: 600;
    padding: 10px 10px 10px 40px;
    background-image: url(../img/plus.png);
    background-size: 15px;
    background-repeat: no-repeat;
    background-position-y: 14px;
    background-position-x: 12px;
    border-bottom: 1px #d8d8d8 solid;
}
.info-link {
    font-size: .9em;
    font-weight: 600;
    color: #23b3ca;
    padding: 10px 10px 10px 40px;
    background-image: url(../img/link.png);
    background-size: 15px;
    background-repeat: no-repeat;
    background-position-y: 14px;
    background-position-x: 12px;
    border-bottom: 1px #d8d8d88 solid;
}

.info-row p {
    font-size: .8em;
    line-height: 2em !important;
    margin: 0px auto;
    padding: 10px 10px 10px 40px;
    background-size: 15px;
    background-repeat: no-repeat;
    background-position-y: 15px;
    border-bottom: 1px #5ac6d745 solid;
    background-color: #f0f0f0;
    background-position-x: 12px;
}
.symbol-icon {
    width: 13px;
    margin-right: 10px;
}
.dl-note a {
    color: #008af5 !important;
}

a.linl-a {
    color: #23b3ca;
}
a.linl-a:hover {
    text-decoration:underline;
}
.info-open {
    background-image: url(../img/minus.png);
}
.info-main {
    border-bottom: 1px #d8d8d8 solid;
    padding: 10px 10px 10px 40px;
    background-color: #f1f1f1;
}
.info-main a{
    text-decoration:underline;
}

.info-main h3 {
    font-size: .8em;
    text-align: left;
    font-weight: 600;
    margin: 0;
}
.info-main ul{
    display: block;
    list-style-type: disc;
        list-style-image: url(../img/dot.png);
}
.info-main li {
    font-size: 13px;
    line-height: 22px;
    margin-left: 13px;
       display: list-item;
}
.info-main ul ul,.info-main ol ul {
    list-style-type: circle;
    list-style-image: url(../img/dot_gray.svg);
}
@media (max-width: 576px) {
  .modal-dialog.download {
    	margin-top: 20px;
  }
  .download .modal-content {
		margin-left: 2em;
		margin-right: 2em;
  }  
}
.download .modal-header {
	padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 0px;
    padding-left: 15px;
    border-bottom: 0px;
}
.download .modal-content {
	background-color: #eeeeee;
}
.download .btn_cancel {
  width: 32px;
  height: 32px;
  background: url(/include/images/btn_cancel.png) 0 0 no-repeat transparent;
  display: block;
  border-radius: 30px;
  font-size: 36px;
  font-weight: bold;
  line-height: 22px;
  outline: none;
  text-decoration: none;
  position: absolute;
  right: -15px;
  top: -15px;
}
.download .btn_cancel:hover {
  background-position: -32px 0;
}